Subject: CCL:Molecular Orbital

From: [email-masked]
Date: Fri, 24 Mar 1995 16:30:12 UTC+0200

>Errors-to: [email-masked]
>X-Envelope-to: [email-masked], [email-masked]
>X-Mailer: ELM [version 2.3 PL11]
>Precedence: bulk

Dear Netters,
	Recently I asked for programs able to draw or view Molecular Orbital
issued from MOPAC type calculations. I got several answers and thanks for 
that. I wanted free and ftp'able programs. Among them, there were :
PSI88, MOLDEN, MOPLOT2, SciAn, EDMOL.
	For my purpose, the best I try so far was PSI88 although there
is some problem:
	- It works fine for small molecules ie with atoms numbers in the
order of 10-20, but it did not seem to work with bigger molecules ie 40-50
atoms. Does somebody know why ?
	- Is there any mailing-list associated with this program ?
I am trying to test the other cited-above program to see if they do better.
Greetings. Bye.
-- 
+----------------------------------------------------------------+
|     Jacques  BONVOISIN                                         |
|       CNRS/CEMES-LOE           Tel  :  +33 62 25 78 52         |
|     29 , rue Jeanne Marvig     Fax  :  +33 62 25 79 99         |
|     F-31055 Toulouse Cedex     Email: [email-masked]        |
+----------------------------------------------------------------+

-------This is added Automatically by the Software--------
-- Original Sender Envelope Address: [email-masked]
-- Original Sender From: Address: [email-masked]
[email-masked] -- everyone     | [email-masked] -- coordinator
[email-masked]: HELP CHEMISTRY  | Gopher: www.ccl.net 73
Anon. ftp www.ccl.net     | [email-masked] -- archive search
http://www.ccl.net/chemistry.html |     for info send: HELP SEARCH to MAILSERV